@charset "utf-8";

/* ダイアログ */
.dialog {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: var(--color-white);
  z-index: 2;
  overflow-x: auto;
  overflow-y: scroll;
}

/*ポップアップ*/
.popup .popup-inner .popup-img {
  max-width: var(--width-100-pct);
}

.dialog-contents {
  width: var(--width-content-pc);
  margin: 10px auto 50px;
}

/*基本項目調整*/

.container-form-input-area>div {
  margin: 0 0 15px 0;
}

input[type="text"],
select {
  height: 46px;
}

main .container .container-form .container-form-input-area {
  padding: 30px 15px 15px 15px;
}

main .container .container-form .container-form-input-area .css-companyName .item-box .item-input .css-frontLeagal {
  width: 60%;
}

main .container .container-form .container-form-input-area .css-companyName .item-box .item-input .css-backLeagal {
  width: 60%;
}

*[disabled] {
  opacity: 0.3;
}

.not-null-image {
  color: var(--accent-color);
}

li.Emphasis-li {
  color: var(--accent-color);
  font-weight: bold;
  text-decoration: underline;
}

.css-companyName .css-frontLeagal select option[value="0"],
.css-companyName .css-backLeagal select option[value="0"] {
  color: rgb(206, 206, 206);
}

.css-companyName .css-frontLeagal select option:not([value="0"]),
.css-companyName .css-backLeagal select option:not([value="0"]) {
  color: #000000
}

@media (max-width: 767px) {

  /* ダイアログ */
  .dialog-contents {
    width: var(--width-100-pct);
  }
}

.item-input .label-warning {
  margin: 0 5px 0 0;
  padding: 1px 3px;
  border-radius: 50%;
  color: var(--color-white);
  background-color: var(--accent-color);
  font-weight: bold;
}

.item-input .ss_error_msg {
  font-weight: bold;
  color: var(--accent-color);
}

